body{
    overflow-x: hidden;
}
.custom-card .card-header {
    color: unset;
}
/* .custom-card .card-body{
    padding: unset;
} */
.container-blog{
    padding-top:150px
}
@media screen and (max-width: 1024px) {
    .container-blog{
        padding-top:20px
    }
    .my-form{
        padding-top: 20px!important;
    }
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        float: unset!important;
        width: 100%!important;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        float: unset!important;
        width: 100%!important;
    }
    .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
        font-size: 10px!important;
    }
}

@media screen and (max-width: 768px) {
    .mobile-none{
        display: none;
    }
    .product-name{
        width: 242px;
    }
    .scheme_original a {
        font-size: 10px;
    }
    ._money{
        font-size: 11px;
    }
    .my_text{
        width: 100%;
    }
}
    @media screen and (max-width: 541px) {
    .my-form input[type="checkbox"] + label::before {
        top: -2px!important
    }
}
@media screen and (max-width: 500px) {
    h1{
        font-size: 14px!important;
    }
    .article-title{
        font-size: 13px!important;
    }
}
@media screen and (max-width: 479px) {
    .slider_boxed, .content_wrap, .content_container {
        width: 90%!important;
    }
}
@media screen and (max-width: 370px) {
    #add_payment_method #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
         width: 72px!important;
    }
    #add_payment_method #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li:nth-child(2) img {
        width: 125px!important;
    }
}
